BEEM - Android XMPP - Support #95

Faire la documentation utilisateur
05/04/2009 06:48 PM - Philippe Lago

Status: Rejected Start date: 05/04/2009
Priority: Urgent Due date: 05/14/2009
Assignee: Jean-Baptiste Vergely % Done: 50%
Category: Documentation Estimated time: 15.00 hours
Target version: Prototype Technical assessement
Description
A faire pour le documentation assessment 3
Related issues:
Has duplicate Support #138: Faire la documentation utilisateur Closed 05/26/2009 07/01/2009
Blocked by Support #168: [DOCUTI] Closed 06/02/2009 06/03/2009
History
#1 - 05/12/2009 06:49 PM - Philippe Lago
- Assignee set to Jean-Baptiste Vergely
- Target version changed from Prototype before 1.5 - SFR_Version to Prototype Technical assessement
- % Done changed from 0 to 50
Reprise de certain points et réorganisation du plan
#2 - 06/24/2009 12:19 AM - Philippe Lago
- Status changed from New to Rejected
